GRE - Bug #79

Student's doubt not visible
11/17/2020 10:35 AM - ram sharma

Status: Closed Start date: 11/17/2020
Priority: High Due date:

Assignee: ram sharma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

https://toefl.entrayn.com/learning/sim-instances/8f565ac9-d202-439f-875a-abed024fa04c/learning-objects/57cb6b8c-b292-4aef-8edb

-6260d203e892

A student has apparently raised a doubt, but the question is not visible on this page.

History

#1 - 11/17/2020 12:02 PM - selva QA

- Assignee changed from selva QA to sasidharan v

#2 - 11/17/2020 12:53 PM - sasidharan v
- Status changed from New to Feedback

- Assignee changed from sasidharan v to selva QA

User information like mail or drupal id is required to debug this issue.

#3 - 11/20/2020 06:25 AM - selva QA
- Status changed from Feedback to In Progress

- Assignee changed from selva QA to sasidharan v

Basava Sowmya - 661349

#4 - 11/23/2020 12:16 PM - sasidharan v
- Status changed from In Progress to Resolved

- Assignee changed from sasidharan v to selva QA

#5 - 11/23/2020 02:33 PM - selva QA
- Status changed from Resolved to Closed

- Assignee changed from selva QA to ram sharma
